> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Generate a payout receipt



## OpenAPI

````yaml /openapi.json get /payouts/{id}/receipt
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /payouts/{id}/receipt:
    get:
      tags:
        - payouts
      summary: Generate a payout receipt
      operationId: Payout.Web.Controller.generate_receipt
      parameters:
        - description: Payout id
          example: 2315fca8-9aec-42ee-8bee-a9d10add170e
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenerateReceiptResponse'
          description: Receipt generated
        '404':
          $ref: '#/components/responses/not_found'
      callbacks: {}
components:
  schemas:
    GenerateReceiptResponse:
      type: object
  responses:
    not_found:
      content:
        application/json:
          schema:
            type: string
      description: Not Found

````